body {
  margin: 0;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
}

.btn-primary.focus, .btn-primary:focus {
  color: #fff;
  background-color: #0069d9;
  border-color: #61dbfb;
  box-shadow: 0 0 0 .2rem rgba(38,143,255,.5);
}

textarea {
  overflow: auto;
  resize: vertical;
  min-height: 50px;
  max-height: 50px;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(255,255,255,0.25);
}

#addressdiv {
  margin-top: 40px;
}

.contactUsFormBlock {
  margin-bottom: 200px;
  margin-top: 50px;
  padding-top: 80px;
  padding-bottom: 80px;
  background: url("../../assets/img/contact-parallax-image.jpg");
}

@media (max-width: 576px) {
  .contactUsFormBlock {
    margin-bottom: 200px;
    margin-top: 50px;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.contatcUsContainer2 {
  max-width: 800px;
  width: 100%;
  min-width: 200px;
  border-radius: 5px;
  background: #ffffff;
  box-shadow: 0px 4px 14px #000000ab;
}

@media (max-width: 576px) {
  .contatcUsContainer2 {
    max-width: 1000px;
    width: 100%;
    min-width: 200px;
    border-radius: 0px;
    background: #ffffff;
    box-shadow: 0 0 0 .2rem rgb(255,255,255);
  }
}

.contactDetailColumn {
  background: rgb(254,172,94);
  background: linear-gradient(-43deg, rgba(254,172,94,1) 0%, rgba(199,21,133,1) 49%, rgba(255,20,147,1) 100%);
  position: relative;
  background-size: 300%;
  animation: changes 4s infinite alternate;
}

@media (max-width: 576px) {
  .contactDetailColumn {
    background: #ffffff;
  }
}

@keyframes changes {
  0% {
    background-position: left;
  }
  100% {
    background-position: right;
  }
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

